div#pge-center{margin:34px 38px;width:923px;}
div#pge-center h1{font-size:40px;}
.ui{background:url("/images/mobile_app/mobileapps-sprite.1.0.0.png") 0 0 no-repeat;}
#pge-center .row{width:100%;display:inline-block;padding:0 0 40px 0;}
.row:last-child{border-bottom:none;}
.intro{width:230px;margin-top:95px;}
.intro.show-sms{margin-top:72px;}
.intro > div{padding-left:20px;overflow:auto;}
.phone-main{width:658px;}
.phone-main h1, .phone-main h2, .phone-main h3{font-family:"Myriad Pro","Trebuchet MS",Verdana,Geneva,sans-serif;}
.intro ul li p, .phone-big p, .phone-sm p{font-family:Verdana, Geneva, sans-serif;}
.phone-main h1{margin:0 0 8px;white-space:nowrap;}
.phone-main h2{color:#000;font-size:28px;font-weight:600;line-height:1;margin:0 0 5px;}
.phone-main p{color:#595959;font-size:16px;padding:0;margin:0 0 30px;}
.phone-main p.first{width:549px;margin:0;}
.phone-main img.main{margin-left:-24px;}
.intro ul{padding-top:18px;}
.intro.show-sms ul{padding-top:33px;}
.intro ul li{background-position:-212px 1px;padding-bottom:15px;margin-left:15px;}
.intro ul li div{padding:0 10px 0 20px;display:block;line-height:18px;}
.intro ul li p{font-size:12px;color:#595959;width:207px;margin:2px 0;padding:0;}
.icon{display:inline-block;}
.show-sms .icon:hover{box-shadow: 0 0 5px #111 inset;transition:all .2s;border-radius:5px;}
.download-apple{width:205px;height:62px;margin:0 0 15px;background-position:0 0;vertical-align:top;}
.download-gplay{width:207px;height:67px;background-position:0 -63px;}
.show-sms .download-apple{width:105px;height:32px;background-position:0 0;background-size:118px 68px;-ms-behavior: url(/global_files/js/htc/backgroundsize.min.htc);float:left;}
.show-sms .download-gplay{width:97px;height:32px;background-position:0 -30px;background-size:109px 62px;-ms-behavior: url(/global_files/js/htc/backgroundsize.min.htc);float:right;}
.phone-big{width:394px;}
.phone-big h3{font-size:20px;margin:10px 0 -5px;}
.phone-big p,.phone-sm p{font-size:14px;}
.phone-big p{padding:0 50px;color:#000;}
.phone-sm{width:202px;margin-right:34px;padding-top:46px;}
.phone-sm:last-child{margin-right:0;}
.phone-sm.ie{margin-right:0;}
.phone-sm h3{padding-top:20px;margin-bottom:-5px;}
.phone-sm p{padding:0 10px;color:#000;}
.grn{color:#060;}
.intro ul li span strong{line-height:1;display:inline-block;}

.intro .sms{width:100%; height:75px;overflow:visible;}
.intro .sms p{margin:0 0 4px;}
.intro input.phone-number{width:135px;height:22px;left:20px;padding:4px 40px 4px 10px;border-radius:5px;border:1px solid #6A6A6A;color:#333;background:white;z-index:2;}
#m-sms.error input{color:red;}
#m-sms.good input{color:green;}
.intro .green-bg{background-color:#46c455;}
.intro .send-sms{right:20px;border-radius:0 5px 5px 0;border:1px solid #6A6A6A;height:14px;line-height:14px;border-left:none;z-index:5;}
.intro .tool-tip{left:20px; top: -35px;border:1px solid; border-radius:5px;background:white;color:red;padding:6px 12px;box-shadow:0 0 9px pink;width:180px;}
.intro .tool-tip:after, .intro .tool-tip:before{top:100%;left:40%;border:solid transparent;content:"";height:0;width:0;position:absolute;}
.intro .tool-tip:after{border-top-color:white;border-width:8px;margin-left:-15px;}
.intro .tool-tip:before{border-top-color:red;border-width:10px;margin-left:-17px;}
